CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.77, ਕਾਪੀਰਾਈਟ 1995-2014 Opera Software ASA. ਸਾਰੇ ਅਧਿਕਾਰ ਸੁਰੱਖਿਅਤ ਹਨ।";
CFBundleName = "Opera";
NSHumanReadableCopyright = "ਕਾਪੀਰਾਈਟ 1995-2014 Opera Software ASA. ਸਾਰੇ ਅਧਿਕਾਰ ਸੁਰੱਖਿਅਤ ਹਨ।";
